[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Fwd: Installing Debian


  Sorry about my english....
  I'm installing a Debian-Sparc in a SUN ULTRA ENTERPRISE 450, that before has a
Solaris 7. I made the basic instalation and rebooted the system, but the system
shows follow message and stop:

   "Warning: Fcode sequence resulted in a net stack depth change of 1
   The file just loaded does not appear to be executable"

  Someone knows what it can be? And how to fix it?



Eurípedes Laurindo Lopes Júnior
Analista de Sistemas - IB - USP
Telefax: 3091-7436

Reply to: